.updateBox {
	font-size: 12px;
	line-height: 150%;
	letter-spacing: 1px;
	margin: 0 0 20px;
	padding: 0;
	text-align: right;
}


#bxmsg {
	margin-bottom: 30px;
}

#bxmsg h2 {
	font-size: 18px;
	font-weight: normal;
	text-align: center;
	margin: 0 0 20px;
}

#bxmsg .notes {
	font-size: 12px;
	background: url(../img_common/mk_camera.png) no-repeat 15px 10px #EDEBDB;
	margin: 0 0 10px;
	padding: 10px 15px 5px 60px;
}

#phnv {
	margin: 0px;
	padding: 0px;
	height: 60px;
	width: 550px;
}

#phnv ul {
	background-image: url(../photo/img/nvs.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 60px;
	width: auto;
	margin: 0px;
	padding-top: 0px;
	padding-right: 17px;
	padding-bottom: 0px;
	padding-left: 17px;
}
#phnv li {
	font-size: 9px;
	color: #FFF;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 48px;
	list-style-type: none;
	text-indent: -999em;
}
#phnv li.no01 {	width: 200px;}
#phnv li.no02 {	width: 158px;}
#phnv li.no03 {	width: 158px;}
#phnv a {
	display: block;
	margin: 0px;
	padding: 0px;
	height: 48px;
	width: 158px;
}
#phnv li.no01 a {width: 200px;}

#phnv a:hover  {
	background-image: url(../photo/img/nvs_s2.jpg);
	background-repeat: no-repeat;
}
#phnv li.no01 a:hover,#phnv li.no01 a.ck {background-position: -17px 0px;}
#phnv li.no02 a:hover,#phnv li.no02 a.ck {background-position: -217px 0px;}
#phnv li.no03 a:hover,#phnv li.no03 a.ck {background-position: -375px 0px;}

#phnv a.ck,#phnv a.ck:hover  {
	background-image: url(../photo/img/nvs_s3.jpg);
	background-repeat: no-repeat;
}


.phtbx {
	background-image: url(../photo/img/wk.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 510px;
	text-align: left;
}
.phtbxnew {
	background-image: url(../photo/img/wk_new.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 510px;
	text-align: left;
}

.phtbxnew.ver1 {background-image: url("../photo/img/wk_ver1_new.jpg");}
.phtbxnew.ver2 {background-image: url("../photo/img/wk_ver2_new.jpg");}


.phtbxnew table {
  border-collapse: collapse;
  border-spacing: 0;
  width: 510px;
}

.phtbx .mp,.phtbxnew .mp {
  width: 270px;
	padding: 0px;
	margin: 0px;
  text-align: center;
  vertical-align: top;
}
.phtbx .mp a,.phtbxnew .mp a {
	display: block;
	border: 5px solid #FFF;
	padding: 0px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 10px;
}

.phtbx .mp a:hover,.phtbxnew .mp a:hover {
	border: 5px solid #C03;
}

.phtbx .mp a:hover img,
.phtbxnew .mp a:hover img {
	opacity: 1;
	filter: alpha(opacity=100);
	-ms-filter: "alpha(opacity=100)";
	-moz-opacity: 1;
	-khtml-opacity: 1;
	zoom: 1; 
}


.phtbx .mp img,.phtbxnew .mp img {
	padding: 0px;
	margin: 0px;
}

.phtbx .tscpt, .phtbxnew .tscpt {
  width: 240px;
  text-align: left;
  vertical-align: top;
}

.phtlist {
	padding-top: 85px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
	height: auto;
	width: auto;
}
.phtlist ul {
	margin: 0px;
	padding: 0px;
	width: 240px;
	height: 70px;
}
.phtlist li {
	display: inline;
	padding: 0px;
	float: left;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	list-style-type: none;
	width: 70px;
}
.phtlist li a {
	display: block;
	border: 1px solid #FFF;
	margin: 0px;
	padding: 0px;
}
.phtlist li a:hover {
	border: 1px solid #C03;
}
.tscpt h3 {
	font-size: 9px;
	color: #FFF;
	text-indent: -999em;
	margin: 0px;
	padding: 0px;
	height: 52px;
}

.phtbx p,.phtbxnew p {
	font-size: 12px;
	line-height: 150%;
	letter-spacing: 1px;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.tpoint h3 {
	font-size: 9px;
	color: #FFF;
	text-indent: -999em;
	margin: 0px;
	padding: 0px;
	height: 35px;
	width: 510px;
	background-image: url(../photo/img/t_point.gif);
}
.tpoint p {
	margin-right: 10px;
	margin-left: 35px;
}
.tscpt p {
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	padding: 0px;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 15px;
}

.tscpt h3.h3s { height: 25px;}

.tvoice {
	background-image: url(../photo/img/t_voice_bg.gif);
	background-repeat: repeat-y;
	background-position: 0px 0px;
	padding: 0px;
}
.tvoice h3 {
	font-size: 9px;
	color: #FFF;
	background-image: url(../photo/img/t_voice.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent: -999em;
	margin: 0px;
	padding: 0px;
	height: 45px;
}
.tvoice p {
	padding: 15px 20px 0 35px;
	color: #663200;
}
.phtbx .sbx,.phtbxnew .sbx {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 7px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 0px;
	text-align: right;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #630;
}
.phtbx .sbx a,.phtbxnew .sbx a {
	color: #996600;
	text-decoration: underline;
}
.phtbx .sbx a:hover,.phtbxnew .sbx a:hover {
	color: #CC0000;
	text-decoration: underline;
}

/*----- BN -----*/

.bnlist {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
	height: auto;
	width: 530px;
	clear: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
#bnlusso {background-image: url(../photo/img/ts_lusso.gif);}
#bnaile {background-image: url(../photo/img/ts_aile.gif);}

.bnlist h4,.bnlist ul,.bnlist div {clear: left;}

.bnlist .pgups {
	margin-right: 20px;
	padding-top: 0px;
}

.bnlist h3 {
	font-size: 9px;
	color: #FFF;
	text-indent: -999em;
	margin: 0px;
	padding: 0px;
	height: 40px;
	width: auto;
}
.bnlist h4 {
	font-size: 12px;
	background-image: url(../photo/img/ts.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	letter-spacing: 2px;
	padding-left: 18px;
	color: #630;
	padding-top: 28px;
	padding-bottom: 8px;
	margin: 0px;
	padding-right: 0px;
}
.bnlist h4 span {
	font-size: 10px;
	font-weight: normal;
}

.bnlist p {
	font-size: 12px;
	line-height: 130%;
	letter-spacing: 1px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.bnlist ul {
	padding: 0px;
	height: auto;
	width: 528px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.bnlist li {
	display: inline;
	padding: 0px;
	float: left;
	height: 95px;
	width: 70px;
	margin-top: 0px;
	margin-right: 18px;
	margin-bottom: 0px;
	margin-left: 0px;
	list-style-type: none;
	background-image: url(../photo/img/bgbnlist.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.bnlist li a {
	display: block;
	margin: 0px;
	padding: 0px;
	height: 82px;
	width: 70px;
	background-image: none;
}
.bnlist li a img {
	margin: 1px;
	padding: 0px;
}
.bnlist li a:hover {
	background-image: url(../photo/img/bgbnlist_f2.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

#bnpg {
	background-color: #FFF;
	background-image: none;
  margin: 0;
}
a.mks {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	font-size: 12px;
	background-image: url(../img/mk.gif);
	background-repeat: no-repeat;
	padding-left: 16px;
	color: #663300;
	letter-spacing: 1px;
	text-decoration: none;
	padding-top: 1px;

}
a.mks:hover {
	color: #CC0000;
	text-decoration: underline;
	background-image: url(../img/mk_f2.gif);
	background-repeat: no-repeat;
}

/*----- intro -----*/

#introbx {
	background-image: url(../photo/imgintro/intro_t.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: auto;
	width: 510px;
	display: none;
}

#introbx h3 {
	font-size: 9px;
	color: #FFF;
	text-indent: -999em;
	height: 95px;
}

#introbx table {
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 200px;
	width: 510px;
}
#introbx table.msg1 {background-image: url(../photo/imgintro/intro_bx1.gif);}
#introbx table.msg2 {background-image: url(../photo/imgintro/intro_bx2.gif);}

#introbx td {
	text-align: left;
}
#introbx td p {
	font-size: 12px;
	line-height: 140%;
	color: #796646;
	letter-spacing: 1px;
	padding-bottom: 5px;
}
#introbx .msg2 td {
	padding-left: 50px;
}
#introbx .cp {
	font-size: 10px;
}
#introbx .st {
	text-align: right;
	margin-right: 25px;
	font-size: 11px;
}

/* ===============================================
	re
=============================================== */
#mens{
	margin-top: -70px;
	padding-top: 70px;
}